.wrapper, body {
    background-color: #202020!important;
}

.content, .content .container, .full_width {
    background-color: #202020!important;
}

header .header_bottom {
    padding: 13px 0;
}

header .header_bottom_right_widget_holder {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0 0 0 10px;
}

header .side_menu_button_wrapper {
    display: flex;
    align-items: center;
}

header nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 10px;
    color: #202020;
    text-transform: unset;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0;
}

header .header_bottom_right_widget_holder a {
    background-color: #202020;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    border-radius: 5px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
}

header .header_bottom_right_widget_holder .widget_text:nth-child(2) a {
    transition: background-color .2s ease-in-out, color .2s ease-in-out;
}

header .header_bottom_right_widget_holder .widget_text:nth-child(1) a {
    background-color: #ffffff;
    color: #202020;
    border: 1px solid #ffffff;
    transition: background-color .2s ease-in-out, border-color .2s ease-in-out;
}

header .header_bottom_right_widget_holder .widget_text:nth-child(1) a:hover {
    background-color: transparent;
    border: 1px solid #202020;
}

header .header_bottom_right_widget_holder .widget_text:nth-child(2) a:hover {
    background-color: #ffffff;
    color: #202020;
}

#banner {
    background: url("/wp-content/uploads/2026/05/group-6-2.jpg") no-repeat center;
    background-size: cover;
    height: 940px;
    display: flex;
    align-items: center;
    justify-content: center;
}

body .content .container .container_inner.page_container_inner, body .full_page_container_inner {
    padding: 0;
}

::selection {
    background: #B38861!important;
    color: #202020!important;
}

div.kc_row.kc_row_inner {
    width: 100%;
}

.banner-image {
    width: 100%;
    object-fit: contain;
    height: 100%;
}

#banner .kc_single_image {
    height: 250px;
}

.banner-title {
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    line-height: normal;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.banner-title span {
    color: #B38861;
}

.banner-info {
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
    color: #ffffff;
    text-align: center;
    margin-bottom: 30px;
}

h2.white-title {
    text-transform: unset;
    letter-spacing: unset;
    color: #ffffff;
    font-size: 34px;
    line-height: normal;
    font-weight: 700;
    margin-bottom: 20px;
}

h2.black-title {
    text-transform: unset;
    letter-spacing: unset;
    color: #202020;
    font-size: 34px;
    line-height: normal;
    font-weight: 700;
    margin-bottom: 20px;
}

h2.white-title span, h2.black-title span {
    color: #B38861;
}

.padding-block {
    padding: 100px 0;
}

#adventure-items {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 40px;
    margin-top: 30px;
}

#adventure-items .adventure-item {
    width: 100%;
    padding: 0;
}

#adventure-items .adventure-item .kc_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 15px;
}

div.kc_column, div.kc_column_inner {
    padding-left: 0;
    padding-right: 0;
}

.kc-row-container.kc-container div.kc-wrap-columns, div.kc_row_inner {
    margin-left: 0;
    margin-right: 0;
}

.adventure-image img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.adventure-icon img {
    width: 50px;
    height: 50px;
}

.adventure-icon {
    text-align: center;
}

.adventure-mintitle {
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    text-transform: unset;
    letter-spacing: unset;
    color: #B38861;
    text-align: center;
}

.adventure-info {
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    color: #ffffff;
    text-align: center;
}

#price {
    background-color: #F5F5F5;
    overflow: hidden;
}

.price-info {
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    color: #202020;
    margin-bottom: 30px;
}

.price-info span {
    color: #B38861;
    font-weight: 700;
}

#price-block {
    display: grid;
    grid-template-columns: 1fr 500px;
    gap: 50px;
}

#price-connect, #price-images {
    width: 100%;
}

#price-images .kc_single_image {
    max-width: 450px;
}

#price-images .kc_single_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 10;
    position: relative;
    border-radius: 10px;
}

.services-tabs-navigation {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}

.services-tabs-navigation .services-tab-btn {
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    color: #202020;
    background: transparent;
    box-shadow: unset;
    padding: 0 12px;
    border: 1px solid #202020;
    border-radius: 5px;
    height: 28px;
    cursor: pointer;
}

.services-tabs-navigation .services-tab-btn.active {
    border-color: #B38861;
    color: #B38861;
}

.services-tabs-content {
    margin-top: 20px;
}

.custom-accordion {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.accordion-icon, .accordion-title {
    color: #202020;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
}

.accordion-price {
    color: #B38861;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
}

.accordion-item.active .accordion-content {
    color: #202020;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    max-height: 100px!important;
    padding-top: 15px;
    transition:  padding-top .3s ease-in-out;
}

.accordion-item .accordion-content {
    color: #202020;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    padding-top: 0;
    transition:  padding-top .3s ease-in-out;
}

#price-button {
    margin-top: 50px;
}

.price-text-bold {
    margin-top: 30px;
    color: #202020;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    text-align: center;
}

.price-text-bold a {
    color: #B38861;
    transition: color .3s ease-in-out;
}

.price-text-bold a:hover {
    color: #202020;
}

.price-text {
    margin-top: 7px;
    color: #202020;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    text-align: center;
}

#price .price-img {
    position: absolute;
    right: -34%;
    top: -140px;
    width: 50%;
    transform: rotate(15deg);
}

#price .price-img img {
    width: 100%;
    border-radius: 10px;
}

.accordion-header:hover .accordion-title {
    color: #B38861;
    transition: color .3s ease-in-out;
}

div.kc_accordion_wrapper, div.kc_tabs {
    margin-bottom: 0;
}

#cases {
    padding: 100px 0;
}

#cases h2.white-title {
    text-align: center;
}

#cases .cases-info {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    color: #ffffff;
}

.cases-photo {
    margin-top: 50px;
}

.cases-photo.kc_tabs>.kc_wrapper>.kc_tabs_nav {
    background: transparent;
}

.cases-photo.kc_tabs>.kc_wrapper>.kc_tabs_nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.cases-photo .kc_tabs_nav>li {
    border: unset!important;
}

.cases-photo .kc_tabs_nav>.ui-tabs-active>a {
    all: unset!important;
}

.cases-photo .kc_tabs_nav>.ui-tabs-active, .cases-photo .kc_tabs_nav>.ui-tabs-active:hover {
    color: #B38861;
    border-radius: 5px;
    height: 38px;
    padding: 0 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #B38861!important;
}

.cases-photo .kc_tabs_nav>.ui-tabs-active>a, .cases-photo .kc_tabs_nav>li:hover, .cases-photo .kc_tabs_nav>li>a:hover {
    background-color: transparent;
}

.cases-photo .kc_tabs_nav>li>a {
    color: rgb(255 255 255 / 0.2);
    border-radius: 5px;
    height: 38px;
    padding: 0 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgb(255 255 255 / 0.2);!important;
    transition: color .3s ease-in-out, border-color .3s ease-in-out;
}

.cases-photo .kc_tabs_nav>li>a:hover {
    color: #B38861;
    border-color: #B38861;
}

#cases .kc_tabs_nav~.kc_tab.ui-tabs-body-active {
    height: inherit!important;
    background: transparent;
}

#cases .kc_tabs_nav~.kc_tab .kc_tab_content {
    padding: 0;
}

#cases img {
    border-radius: 5px;
}

#cases .kc-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

#cases .kc_image_gallery.kc-grid .item-grid.grid-3 {
    width: 100%;
}

#about {
    background-color: #F5F5F5;
    padding: 100px 0;
}

#about img {
    width: 100%;
    border-radius: 10px;
}

#about .kc_single_image {
    max-height: 790px;
}

#about-section {
    padding: 0 100px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 60px;
    margin-top: 50px;
}

#about h2.black-title {
    text-align: center;
}

#about .about-info {
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    color: #202020;
    text-align: center;
}

#about .about-column {
    width: 100%;
}

#about .about-name {
    font-size: 24px;
    font-weight: 700;
    line-height: normal;
    color: #B38861;
    margin-bottom: 20px;
    text-transform: unset;
    letter-spacing: unset;
}

#about .about-spec {
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    color: #202020;
    margin-bottom: 30px;
    text-transform: unset;
    letter-spacing: unset;
}

#about .about-icon {
    height: 50px;
}

#about .about-icon img {
    height: 100%;
    border-radius: 0;
    object-fit: contain;
    width: max-content;
}

.about-spec-items {
    margin-top: 30px;
}

.about-spec-items .spec-item .one-one {
    display: grid;
    grid-template-columns: 160px 1fr;
    align-items: center;
    gap: 20px;
}

.about-spec-items .spec-item .spec-item-name {
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    color: #202020;
}

.about-spec-items .spec-item .spec-item-info {
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    color: #B38861;
}

.about-spec-items .spec-item:not(:last-child) {
    margin-bottom: 15px;
}

#about #about-section .about-info {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    color: #202020;
    text-align: left;
    text-transform: unset;
    letter-spacing: unset;
}

#about .banner-button {
    margin-top: 30px;
    width: 100%;
}

#reviews {
    padding: 100px 0;
}

#reviews h2.white-title {
    text-align: center;
}

#reviews .reviews-info {
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    color: #ffffff;
    text-align: center;
}

#reviews-section {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

#reviews-section .reviews-column {
    width: 100%;
}

#reviews-section .gold-button {
    width: 100%;
}

#reviews-section .white-button {
    width: 100%;
}

#reviews .reviews-info-min {
    margin-top: 30px;
    font-size: 14px;
    line-height: normal;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
}

#contacts {
    background-color: #F5F5F5;
    padding: 100px 0;
}

#contacts h3.black-title {
    text-transform: unset;
    letter-spacing: unset;
    color: #202020;
    font-size: 24px;
    line-height: normal;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}

#contacts h3.black-title span {
    color: #B38861;
}

#contacts .contacts-spec {
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    color: #202020;
    text-align: center;
    text-transform: unset;
    letter-spacing: unset;
}

#contacts .contacts-items {
    margin-top: 40px;
}

#contacts .contacts-items .one-one {
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: 90%;
    margin: auto;
}

#contacts .contacts-items .contacts-item .one-one {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

#contacts .contacts-item-name {
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    color: #202020;
    text-align: center;
}

#contacts .contacts-item-info {
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    color: #202020;
    text-align: center;
}

#contacts .banner-button {
    margin-top: 40px;
}

#contacts iframe {
    width: 100%;
}

#contacts .kc-wrap-columns {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 60px;
}

#contacts .contacts-column-map, #contacts .contacts-column {
    width: 100%;
}

footer {
    padding: 70px 0!important;
}

footer img {
    margin: auto;
}

footer .footer_bottom_holder {
    background-color: transparent;
}

@media (max-width: 800px) {
    header .header_bottom {
        padding: 13px 10px;
    }

    header .container_inner {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    header.page_header .header_inner_left {
        display: grid;
        grid-template-columns: 1fr 25px;
        gap: 30px;
        top: unset!important;
        left: unset!important;
    }

    header.page_header .header_inner_left .mobile_menu_button {
        order: 2;
    }

    header.page_header .header_inner_left .logo_wrapper {
        order: 1;
    }

    header.page_header .mobile_menu_button {
        height: 80px;
    }

    header.page_header .q_logo img.mobile {
        margin: 0 0 auto;
    }

    header .header_inner_left .q_logo a {
        left: unset;
        width: auto!important;
    }

    header.page_header .mobile_menu_button span {
        width: 25px;
        height: 47px;
        font-size: 30px;
    }

    header .logo_wrapper {
        left: unset;
        height: 60px!important;
        position: relative;
        width: 100%;
    }

    header .side_menu_button_wrapper {
        width: 100%;
        flex-direction: column;
        gap: 10px;
    }

    header .side_menu_button {
        display: none;
    }

    header .header_bottom_right_widget_holder {
        display: flex;
        align-items: center;
        flex-direction: column;
        gap: 10px;
        padding: 0;
        width: 100%;
    }

    header .header_bottom_widget {
        width: 100%;
    }

    header .header_bottom_right_widget_holder .widget_text:nth-child(1) a {
        background-color: #B38861;
        color: #202020;
        border: 1px solid #B38861;
        transition: background-color .2s ease-in-out, border-color .2s ease-in-out;
    }

    header .header_bottom_right_widget_holder .widget_text:nth-child(1) a:hover {
        background-color: transparent;
        border: 1px solid #202020;
        color: #202020;
    }

    #banner .kc_single_image {
        height: 130px;
    }

    .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .elementor-container .elementor-widget-wrap>.qode_elementor_container_inner, .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, div.grid_section .section_inner, div[data-element_type=container].qode_elementor_container_inner, nav.content_menu ul {
        width: 100%!important;
    }

    .banner-title {
        font-size: 30px;
    }

    #banner {
        height: 600px;
    }

    .banner-info {
        font-size: 14px;
    }

    body.kc-css-system .kc-css-766065 .kc_button {
        width: 100%;
    }

    h2.white-title {
        font-size: 24px;
        text-align: center;
    }

    #adventure-items .adventure-item:nth-child(2n) .adventure-image {
        order: 1;
    }

    #adventure-items .adventure-item:nth-child(2n) .»adventure-content» {
        order: 2;
    }

    .padding-block {
        padding: 0;
    }

    #adventure {
        padding: 100px 0;
    }

    #price {
        padding: 100px 0;
    }

    h2.black-title {
        font-size: 24px;
        text-align: center;
    }

    #price-block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 50px;
    }

    #price .price-img {
        position: relative;
        right: unset;
        top: unset;
        width: 100%;
        transform: rotate(0);
        margin-top: 50px;
    }

    body.kc-css-system .kc-css-489751 .kc_button {
        width: 100%;
    }

    #cases .kc-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    #cases img {
        padding: 0;
    }

    #about-section {
        padding: 0;
        display: grid;
        grid-template-columns: 1fr;
        align-items: center;
        gap: 50px;
        margin-top: 50px;
    }

    #reviews-section {
        margin-top: 50px;
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    #contacts .kc-wrap-columns {
        display: grid;
        grid-template-columns: 1fr;
        align-items: center;
        gap: 60px;
    }

    #contacts .contacts-items .one-one {
        display: flex;
        flex-direction: column;
        gap: 15px;
        width: 100%;
        margin: auto;
    }

    #contacts .banner-button {
        margin-top: 40px;
        width: 100%;
    }

    #banner .kc_button {
        width: 100%;
    }

    #price .accordion-header {
        display: grid;
        align-items: center;
        cursor: pointer;
        grid-template-columns: 1fr auto;
        gap: 10px;
    }

    .cases-photo.kc_tabs>.kc_wrapper>.kc_tabs_nav {
        margin-bottom: 30px;
    }

    #about .about-spec-items .spec-item .one-one {
        display: grid;
        grid-template-columns: 1fr;
        align-items: center;
        gap: 8px;
    }

    header nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
        font-size: 14px;
        font-weight: 400;
        color: #202020;
        padding: 10px 0;
        display: block;
        position: relative;
        text-transform: none;
        line-height: 26px;
        letter-spacing: 0;
        text-align: center;
    }

    #price-images .kc_single_image {
        max-width: 100%;
    }
}